0 Replies Latest reply on Jun 7, 2012 10:21 AM by ChristianLatu

    Openfire plugin for 5.0

      So, I recently upgraded to Jive 5.0, and when I try to install the plugins back into the software, I get this error for the openfire connector "

      • upload__61befc88_137bea1e212__8000_00000000.tmp - Unknown error: org.springframework.dao.TransientDataAccessResourceException: PreparedStatementCallback; SQL [INSERT INTO jivePlugin (pluginID, name, creationDate, modificationDate, data) VALUES (?, ?, ?, ?, ?)]; Packet for query is too large (2582447 > 1048576). You can change this value on the server by setting the max_allowed_packet' variable.; nested exception is com.mysql.jdbc.PacketTooBigException: Packet for query is too large (2582447 > 1048576). You can change this value on the server by setting the max_allowed_packet' variable. " deletehttp://intranetnew.int.soleranetworks.com/admin/settings-plugin%21deleteBroken.jspa?pluginName=upload__61befc88_137bea1e212__8000_00000000.tmp

       

      I have set the global max allowed packet variable to much larger than this inital packet size, but yet it still gives me this error. I also verified that I am using the correct plugin for my version. Anyone seen this issue before?